﻿body {
    background-color: #f0f0f0;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    color: #313131;
    line-height: 1;
    padding: 5px;
}

input 
{
    max-width: 400px;
    width: auto;
}